
# where to find minime
path.minime=${basedir}/../minime

# where to find source of the main application 
app.src=${basedir}/src

# where to find the ressource
path.minime.rsc=${basedir}/rsc

# where to build the final application
app.build=${basedir}/build/targets/${device.type}
app.build.src=${app.build}/src
app.build.bin=${app.build}/class
app.build.dist=${app.build}/dist
app.build.test=${app.build}/test
